// サウンドリストを定義します。
// 使い方のルールは、texture.hと同様です。
// texture.hのコメントを参照してください。

//SOUND_(SE1)
//SOUND_(SE2)
//SOUND_(SE3)

//SOUND_RESOURCE_(BGM1,"bgm1.ppd")
//SOUND_RESOURCE_(BGM2,"bgm2.ppd")
//SOUND_RESOURCE_(BGM3,"bgm3.ppd")

SOUND_RESOURCE_(BARRIER,"barrier.ppd")
SOUND_RESOURCE_(CHARGE,"charge.ppd")
SOUND_RESOURCE_(EXPLODE1,"don00.ppd")
SOUND_RESOURCE_(EXPLODE2,"don01.ppd")
SOUND_RESOURCE_(REFLECT,"reflect.ppd")
SOUND_RESOURCE_(SHOT,"shot.ppd")
SOUND_RESOURCE_(TEST_BGM,"test_bgm.ppd")
